Source: python-fastparquet
Section: python
Priority: optional
Maintainer: Debian PaN Maintainers <debian-pan-maintainers@alioth-lists.debian.net>
Uploaders:
 Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>,
 Roland Mas <lolando@debian.org>
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all,
	       pybuild-plugin-pyproject,
	       python3-hatchling,
	       python3-hatch-vcs,
	       python3-psygnal,
	       python3-pydantic,
	       python3-yaml,
	       python3-psygnal,
	       python3-setuptools,
	       git,
	       python3-numpy,
	       cython3,
	       python3-dev,
	       libpython3-all-dev,
	       python3-pandas,
	       python3-fsspec,
	       python3-cramjam,
Standards-Version: 4.6.2.0
Testsuite: autopkgtest-pkg-pybuild
Vcs-Git: https://salsa.debian.org/science-team/python-fastparquet.git
Vcs-Browser: https://salsa.debian.org/science-team/python-fastparquet
Rules-Requires-Root: no

Package: python3-fastparquet
Architecture: any
Depends: ${misc:Depends}, ${python3:Depends}, ${shlibs:Depends},
Description: python implementation of the parquet format
 This is a python implementation of the parquet format, aiming
 integrate into python-based big data work-flows. It is used
 implicitly by the projects Dask, Pandas and intake-parquet.
 .
 This module offers a high degree of support for the features of the
 parquet format, and very competitive performance, in a small install
 size and codebase.
